<?php
/**
 *----------------------------------------------------------------------------
 * 版权所有 2010-2016 HuCart.COM 智伟建站，并保留所有权利。
 * 网站地址: http://Www.HuCart.Com ；
 * 作者: HuCart.COM
**/

	echo '<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />';
	echo '<div style="padding:10px;border: 1px solid #D0D0D0; margin: 100px auto; color:#FF0000; width:620px;"><center>GV32企业CMS外网信息系统</center><ul><li>HuCart.COM版权所有。</li><li>永久免费用使，永久免费升级！如果还未安装!马上安装吧！</li><li>
	如果您希望安装，请先执行<a href="../install/">/install/</a>文件。</li></ul></div>';
	exit('');
?>